local lurker = require 'lurker'
local Game   = require 'game'

local game

function love.load()
  game = Game:new()
end

function love.keypressed(key)
  if key == ' ' then
    game:gotoState('Menu')
  end
end

function love.update(dt)
  lurker:update()
  game:update(dt)
end

function love.draw()
  love.graphics.print('Press space to go to the menu state.')
  game:draw()
end
